<?xml version="1.0" encoding="utf-8"?>
<TypeLabelDynamicData>
   <!--Link to latest version of 'Typelabel XML file to production and Care Specification and User guide' : -->
   <!--http://guidance.nokia.com/urn.htm?id=09003ab280de9198&docb=espoo09&version=current&directshow=T&document_id=153326-809996444-->
   <!--'TemplateVersion' is same than used specification version, don't edit it.-->
   <TemplateVersion>17.0</TemplateVersion>
   <!--Typelabel usage: English language + Exception Manaus/Sales area=Latin America-->
   <!--MoMentum style manufacturing-->
   <!--Change History:-->
   <!--05/11/10, Chr. Trautwein, Version 001: initial version for non-MoMentum, taken from "RM618_040-084799_label_english_001_reprint_flag.xml" -->
   <!--27/10/11, Chr. Trautwein, Version 002: initial version for MoMentum, factory table changed accordingly, taken from "040_100626_RM775_label_english_MoMe_003_reprint_flag.xml"-->
   <DataMatrix>
      <Id>1</Id>
      <Template>IMEI_NOSLASH</Template>
      <X>60</X>
      <Y>100</Y>
      <Orientation>BottomUp</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>6</Width>
      <Rows>22</Rows>
      <Columns>22</Columns>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </DataMatrix>
   <DataMatrix>
      <Id>2</Id>
      <Template>IMEI_NOSLASH,";",PRODUCTCODE</Template>
      <X>870</X>
      <Y>100</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>6</Width>
      <Rows>22</Rows>
      <Columns>22</Columns>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </DataMatrix>
   <Text>
      <Id>3</Id>
      <Font>A0</Font>
      <Template>IMEI</Template>
      <X>710</X>
      <Y>280</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>35</Width>
      <Height>40</Height>
      <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
      <LineSpacing>2</LineSpacing>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>4</Id>
      <Font>A0</Font>
      <Template>IMEI</Template>
      <X>215</X>
      <Y>25</Y>
      <Orientation>BottomUp</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>35</Width>
      <Height>40</Height>
      <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
      <LineSpacing>2</LineSpacing>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>6</Id>
      <Font>A0</Font>
      <Template>PRODUCTCODE</Template>
      <X>880</X>
      <Y>240</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>35</Width>
      <Height>40</Height>
      <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
      <LineSpacing>2</LineSpacing>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>7</Id>
      <Font>A0</Font>
      <Template>"MADE BY NOKIA"</Template>
      <X>315</X>
      <Y>320</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>40</Width>
      <Height>40</Height>
      <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
      <LineSpacing>2</LineSpacing>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>7</Id>
      <Font>A0</Font>
      <Template>"MADE IN ", CURRENT_FACTORY_COUNTRY_UPPERCASE</Template>
      <X>315</X>
      <Y>320</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>40</Width>
      <Height>40</Height>
      <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
      <LineSpacing>2</LineSpacing>
      <Factory>0,1,3,4,5,8,9,c,e,i,k,m,o,p,q,r,s,t,v,x,y,!</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>7</Id>
      <Font>A0</Font>
      <Template>"MADE IN ", SOURCE_FACTORY_COUNTRY_UPPERCASE</Template>
      <X>315</X>
      <Y>320</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>40</Width>
      <Height>40</Height>
      <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
      <LineSpacing>2</LineSpacing>
      <Factory>6,7,a,d,f,h,j,n,u</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>7</Id>
      <Font>A0</Font>
      <Template>"MADE IN FINLAND"</Template>
      <X>315</X>
      <Y>320</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>40</Width>
      <Height>40</Height>
      <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
      <LineSpacing>2</LineSpacing>
      <Factory>z</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>7</Id>
      <Font>A0</Font>
      <Template>"HECHO EN BRASIL","   ZONA F MANAUS"</Template>
      <X>315</X>
      <Y>320</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>40</Width>
      <Height>40</Height>
      <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
      <LineSpacing>0</LineSpacing>
      <Factory>g,w</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>64</Id>
      <Font>A0</Font>
      <Template>REPRINT_FLAG</Template>
      <X>300</X>
      <Y>0</Y>
      <Orientation>Normal</Orientation>
      <Origo>UpperLeftCorner</Origo>
      <Width>40</Width>
      <Height>40</Height>
      <!--'LineSpacing' make effect only case of more than one 'Template' parameters exist!-->
      <LineSpacing>2</LineSpacing>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
</TypeLabelDynamicData>
